Subject: Fwd: Slots Craze777 app on amazon firebox
From: Sajeer G <[email-masked]>
To: chantelle <[email-masked]>
Cc: scsupport <[email-masked]>, elitsa <[email-masked]>
Date: Mon, 27 Aug 2018 17:24:47 +0530 (IST)
List-Id: <scsupport.luckgenome.com>

Hi Chantelle, 

We created an outbound Ticket#71669 for this player. 

Regards, 
Sajeer. G 

From: "chantelle" <[email-masked]> 
To: "scsupport" <[email-masked]>, "Ramananda Rama" <[email-masked]> 
Cc: "elitsa" <[email-masked]> 
Sent: Monday, August 27, 2018 3:21:35 PM 
Subject: Slots Craze777 app on amazon firebox 

Hello Support, 

Please contact this player below. 

He contacted Thunder Valley about their issues they are experiencing with the Slots Crazr games on the Amazon firestick 

Please contact Randy Morris about this - in the eclosed email you ill find his user id and email 

Please update once this is done. 

Chantelle 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, August 23, 2018 4:14 AM 
To: Webmaster 
Subject: Slots Craze777 app on amazon firebox 

Name: Randy Morris 
Account #: 

I must say i really enjoy this game on my firebox, xo much that I want to visit your casino, but lately it spins along time while your playing and its glitching a lot. So much I had 62,000,000 million dollars and for some reason it glitched and I lost over 40 million and it put me at 20. can you correct this? Im User ID 4483026. 

thanks, 
Randy Morris 

From: [ mailto:[email-masked] | [email-masked] ] [ [ mailto:[email-masked] | mailto:[email-masked] ] ] 
Sent: Thursday, August 23, 2018 4:14 AM 
To: Webmaster 
Subject: Slots Craze777 app on amazon firebox 

Name: Randy Morris 
Account #: 

I must say i really enjoy this game on my firebox, xo much that I want to visit your casino, but lately it spins along time while your playing and its glitching a lot. So much I had 62,000,000 million dollars and for some reason it glitched and I lost over 40 million and it put me at 20. can you correct this? Im User ID 4483026. 

thanks, 
Randy Morris